MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
OtherCommands.hxx File Reference
`#include "CommandResult.hxx"`
Include dependency graph for OtherCommands.hxx:

Go to the source code of this file.

## Functions
CommandResult | handle_urlhandlers (Client &client, Request request, Response &response)
CommandResult | handle_decoders (Client &client, Request request, Response &response)
CommandResult | handle_tagtypes (Client &client, Request request, Response &response)
CommandResult | handle_kill (Client &client, Request request, Response &response)
CommandResult | handle_close (Client &client, Request request, Response &response)
CommandResult | handle_listfiles (Client &client, Request request, Response &response)
CommandResult | handle_lsinfo (Client &client, Request request, Response &response)
CommandResult | handle_update (Client &client, Request request, Response &response)
CommandResult | handle_rescan (Client &client, Request request, Response &response)
CommandResult | handle_setvol (Client &client, Request request, Response &response)
CommandResult | handle_volume (Client &client, Request request, Response &response)
CommandResult | handle_stats (Client &client, Request request, Response &response)
CommandResult | handle_ping (Client &client, Request request, Response &response)
CommandResult | handle_password (Client &client, Request request, Response &response)
CommandResult | handle_config (Client &client, Request request, Response &response)
CommandResult | handle_idle (Client &client, Request request, Response &response)

## Function Documentation

CommandResult handle_close | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_config | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_decoders | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_idle | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_kill | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_listfiles | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_lsinfo | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_password | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_ping | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_rescan | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_setvol | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_stats | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_tagtypes | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_update | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_urlhandlers | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_volume | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |